/* -----------共通パーツ-------------- */

#rank_place ul li a:hover,#plaza a:hover,#tokushu a:hover,#common-link ul li a:hover,.footer-cont dd a:hover{
background-color:#F2E9A9;
}

.under_mm_insttop{height:50px;}

h1{
font-size: 26px;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
width:35%;
float:left;
}

.uddfloat{
width:65%;
float:right;
text-align:right;
}

#cont-left,#cont-right{
width:454px;
float:left;
}

#center-sp{
width:32px;
height:20px;
float:left;
}

#new-contents{
padding: 10px;
border-width:1px;
border-style:solid;
border-radius:4px;
box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

#new-contents .sbheader{
padding: 5px 10px 5px 10px;
font-weight:bold;
}

#new-contents ul li{
display: inline-block;
}

#new-contents ul li a{
display: block;
text-decoration: underline;
padding: 5px 10px 5px 10px;
}

#new-contents a:hover{
background-color:#F2E9A9;
}

/*--------各楽器トップ別パーツ--------*/

.piano-font{color:#0073A2;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.piano-frame{border-color:#0073A2;background-color:#E0FFFF;}

.bs-font{color:#8B207A;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.bs-frame{border-color:#8B207A;background-color:#E4CCFF;}

.guitar-font{color:#697553;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.guitar-frame{border-color:#B16A11;background-color:#F9D8AE;}

.melody-font{color:#E55700;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.melody-frame{border-color:#ff6600;background-color:#FFE7D8;}

.band-font{color:#E22FAA;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.band-frame{border-color:#E22FAA;background-color:#F7D4EC;}

.acapella-font{color:#749962;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.acapella-frame{border-color:#D1AF00;background-color:#FAFAD2;}


/* -----------楽譜件数、事務局お知らせ周辺-------------- */
#updatedate{
float:left;
white-space:nowrap;
}

span.bolder{
font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
font-weight:bold;
color:#D11F6E;
text-shadow:2px 3px 3px #e3e3e3;
}

span.lighter{
font-weight:normal;
color:#ccc;
}

#noticesp{
float:right
}

.notice a:link,.notice a:visited{
	font-weight:bold;
	color:#cc3333;
}

.span_cont {
	color: #994400;
	font-weight: bold;
}


/* -----------各楽器トップ　固有検索窓周辺-------------- */

#instsearch table{
Width:100%;
}

#instsearch table td{
width:50%;
vertical-align:top;
}

#keywords2 {
    width: 180px;
    height: 16px;
    background: url('/images/search.png') no-repeat scroll 8px 3px transparent;
    border: 1px solid #CCC;
    padding: 2px 2px 2px 26px;
}

#select1, #select2 {
    width: 100%;
    height: 23px;
    border: 1px solid #CCC;
    padding: 2px;
}

/* -----------週刊ランキング周辺-------------- */

#rank_place{
width: 454px;
}

#rank_place ul{
display:table;
width:100%;
clear:both;
padding:0;
margin:0;
border-bottom:1px solid #e3e3e3;
}

.rank_head span{
	color: #aaa;
	font-weight: normal;
}

#rank_place ul li{
display:table-cell;
float:left;
}

#rank_place ul li.r_no,#rank_place ul li.r_ud{
padding:10px 0;
margin:0;
}

#rank_place ul li a{
display:block;
padding:10px 25px 10px 10px;
/*font-size:14px;*/
}

.gakufu_rank a:visited {
  color: #AC3972;
}

.r_no {
	width:30px;
	color: #cc3333;
	font-weight: bold;
}

.r_ud {
	width:30px;
}

.r_ud img{
	vertical-align:middle;
}

.r_tu{
width:424px;
}


.r_tu_top {
    width: 394px;
}

#rank_hide{
display:none;
text-align:center;
padding:5px;
background:linear-gradient(to bottom, #eee, #fff, #eee);
border:1px solid #838383;
border-radius:4px;
}


/* -----------特集コーナー・プラザ周辺-------------- */

h3{
margin:0;
padding:0;
font-size:14px;
font-weight:bold;
}

#tokushu{
float:left;
width: 458px;
}

#tokushu #tokushuinner li,#plaza li{
border-bottom:1px solid #838383;
}

#tokushu #tokushuinner li img{
float:left;
margin:0 10px 10px 0;
width:70px;
}

#tokushu a,#plaza a{
display:block;
padding:10px 0;
text-decoration:none;
}

#tokushu a h4,#plaza h4{
text-decoration:underline;
}

.org_gakufu_list dd{
float:left;
white-space:nowrap;
margin-right:15px;
text-decoration:underline;
}


